Subject: [Fot] Fwd: Vintage Production Car Transmissions

From: John Hasty <[email-masked]>
Date: Fri, 12 Oct 2012 20:50:57 -0400

Sent from my iPhone

Begin forwarded message:

> From: John Hasty <[email-masked]>
> Date: October 12, 2012 8:46:09 PM EDT
> To: "[email-masked]" <[email-masked]>
> Subject: Re: Vintage Production Car Transmissions
>
> Thanks Ray. I know that is what the  G3 rules say; but the special rules for
TR3's states original transmissions. So the rules say one thing under G3 and
another under TR3-4.  How are we to know which one is correct?
>
> Sent from my iPhone
>
> On Oct 12, 2012, at 7:31 PM, [email-masked] wrote:
>
>> Hi John,
>>
>>     Thanks for the note and sorry you are having issues.  There is a
substitution rule in the Group 3 Supplementals already.  It states:
>> "Standard gearbox may be replaced with an alternate PRODUCTION BASED
GEARBOX of the same number of forward speeds.  ADD 75LBS. TO OFFICIAL WEIGHT.
When replacing a 4-speed w/overdrive unit with a 5-speed, the 5th gear must be
lower numerically than 1 : 1."
>> If a non-standard gearbox is being used, it must be declared on the RCIS
sheet for the vehicle.
>> Your Triumph, TR3, lists a 4-speed with Laycock overdrive optional.  That
means 5 forward speeds.
>> So, the rules are already there.  Cars that were never equipped with
overdrive, or as an option, must continue to keep their original number of
forward speeds.
>> The number of forward speeds is something that we will be checking on for
2013 as we step up on rules enforcement.
>> I hope this answers your questions.
>> Ray
>>
>> In a message dated 10/12/2012 1:15:31 P.M. Eastern Daylight Time,
[email-masked] writes:
>> Ray:
>>     As our Triumphs, MGs, Morgans, Elvas etc. get even older than they
>> already are, a number of us are having transmission problems with the
>> original gear boxes which are causing frequent costly repairs and I
>> understand that MGs are also having source problems as well.  While I
>> understand the spirit of the rules and try to keep my TR within them,
>> reliability and the cost of fixing old "stuff" is becoming a problem which
>> may well keep some of us from participating in as many events as we might
>> otherwise like.  For instance I just spent $730 to go through my TR box
and
>> after the Gold Cup, it feels like it needs it again.  It may well be time
to
>> consider, in the interest of safety and reliability, allowing these cars
to
>> use the readily available GM and Toyota 5 speed transmission conversions.
I
>> note also, that 4 speeds vs. 5 speeds is not a problem in as much as these
>> old English cars had overdrive units available which, like my car, give
you
>> an effective 5 speed unit.
>>     I would also note that there are already some cars using these
>> conversions and there should be a "level playing field" approach
considered
>> as well.  Please give some thought to this with your Tech staff .  I look
>> forward to your response....
>>
>> John H. Hasty  SVRA # 8326
>> Attorney At Law
>> Guthrie, Davis, Henderson & Staton, P.L.L.C.
>> 719 East Boulevard
>> Charlotte, North Carolina 28203-5113
>> Tele: (704) 372-5600
>> Fax: (704) 372-4601
>> E-mail: [email-masked]
>> www.gdhs.com
>>
>> PRIVILEGE AND CONFIDENTIALITY NOTICE:  This message (and any attachments)
is
>> intended only for the use of the addressee and may contain information
that
>> is PRIVILEGED and CONFIDENTIAL, and/or may contain ATTORNEY WORK PRODUCT.
>> If you are not the intended recipient, you are hereby notified that any
>> dissemination of this communication is strictly prohibited.  If you have
>> received this communication in error, please erase all copies of the
message
>> and its attachments and notify us immediately.  Thank you.
>>
>> IRS CIRCULAR 230 NOTICE:  In order to comply with certain IRS regulations
>> regarding tax advice, we inform you that, unless expressly stated
otherwise,
>> any tax advice contained in this communication (including any attachments)
>> is not intended or written to be used, and cannot be used, for purposes of
>> (i) avoiding penalties under the Internal Revenue Code or (ii) promoting,
>> marketing or recommending to another party any transaction or matter
>> addressed herein.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: John Hasty <[email-masked]>
Date: Sat, 13 Oct 2012 15:43:01 -0400

For every ones info
Sent from my iPhone

Begin forwarded message:

> Date: October 13, 2012 3:42:03 PM EDT
> Thanks Ray that just about clears up my question. So, "same number of
gears". Would my 4 speed with OD mean I could replace with a 5 speed & a
weight. Penalty?
>
> Sent from my iPhone
>
> On Oct 12, 2012, at 9:39 PM, [email-masked] wrote:
>
>> By special rules; do you mean the Make and Model Regs for the TR3 ??
>> The way I have understood these rules is that the Make and Model Regs. show
the original specs and equipment for that particular car.  The Supplemental
Regs for the Group apply to all cars (aka all Make and Models) that are in
that Group.  So, in your case, the Make and Model Regs for the TR3 show the
original trans (4 speed) with an optional overdrive.  The Group 3
Supplementals say that you can replace that original trans with another
Production Based unit, same # of gears, but with a weight penalty.
>>
>> In other words, the Make and Models set the BASICS, including some do's and
don'ts at the bottom.
>> The Group Supplementals tell us what we can do over and above those Make
and Model Basics.
>> Hope this helps.
>> Ray
>>
>> In a message dated 10/12/2012 8:46:16 P.M. Eastern Daylight Time,
[email-masked] writes:
>> Thanks Ray. I know that is what the  G3 rules say; but the special rules
for TR3's states original transmissions. So the rules say one thing under G3
and another under TR3-4.  How are we to know which one is correct?
sheet for the vehicle.
means 5 forward speeds.
and
to
to
I
you
considered
is
that
message
otherwise,